unit uIEditorPerfilUsuario;

interface

uses
  uEditorDBBase, uBizUsuarios, uUsuariosController;

type
  IEditorPerfilUsuario = interface(IEditorDBBase)
  ['{1DE19CC0-E4FA-4FD7-AE70-6430781CAFE4}']
    function GetPerfilUsuario: IBizPerfilUsuario;
    procedure SetPerfilUsuario(const Value: IBizPerfilUsuario);
    property PerfilUsuario: IBizPerfilUsuario read GetPerfilUsuario write SetPerfilUsuario;

    function GetController : IUsuariosController;
    procedure SetController (const Value : IUsuariosController);
    property Controller : IUsuariosController read GetController write SetController;
  end;


implementation

end.
